2 Replies Latest reply on Apr 7, 2014 10:43 AM by al_bourne

    Captivate 7 Browser and Flash player requirements

    al_bourne

      Hey!

       

      I am pretty new to Captivate, however its new capabilities look great and I am looking to use this for future elearning projects.

       

      We need to define the technical requirements however I dont feel the following page provides me with all of the information I need.

       

      This is the Adobe tech spec link: here

       

      I wondered if anyone else has any more documentation on this at all?

       

      I need to find out the following info:

       

      • What are the supported browsers for the end user (not the user of the software, but the published output)
      • What is the required Flash Player version of the end user (again not the user of the software, but the published output)

       

      If anyone has any more information on this I would be really grateful.

       

      Regards

       

      Al

        • 1. Re: Captivate 7 Browser and Flash player requirements
          Himanshu Satija Adobe Employee

          Hello Al,

           

          Welcome to Adobe Forums !

           

          HTML5 output is supported only on iPads with OS version 5 or later.

          HTML5 output is supported only on the following browsers:

          • Internet Explorer 9 or later
          • Safari 5.1 or later
          • Google Chrome 17 or later

           

          Flash player compatible version depends on the version slected at the time of Publish . If you have slected Flash player 10 at the time of publishing and the user has Flash player 11 then it will work fine , but if the user has Flash player 9 installed that user may face unexpected behaviour with the output.

           

          Thanks

          • 2. Re: Captivate 7 Browser and Flash player requirements
            al_bourne Level 1

            Hey thanks for your reply.

             

            With regards to browser support, ignoring HTML5 output. If publishing as Flash only, would all browsers work as long as they have the flash plugin installed. For example, if the user has IE6 installed and flash player 10?

             

            The reason I ask is because I have used software which publishes and runs ok on older browsers however the JavaScript used to make SCORM calls fails in older IE's.

             

            Al